Page MenuHomePhabricator

Caching issues when moving files
Closed, DeclinedPublic

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptJun 25 2019, 7:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Fito added a subscriber: Fito.Jun 27 2019, 4:20 PM
Perhelion updated the task description. (Show Details)Aug 16 2019, 7:43 PM

It seems the bug was only on this day and is gone.

@Steinsplitter: Can you still reproduce?

Aklapper closed this task as Declined.Sep 27 2019, 12:48 PM

Unfortunately closing this report as no further information has been provided and as T226473#5282106 might mean that this has been fixed in them meantime.
@Steinsplitter: If this still happens, please set the status of this report back to "Open" via the Add Action...Change Status dropdown. Thanks!